@import '../../node_modules/reset-css/sass/reset';
@import "variables";
@import "mixins";


//* {
//  margin: 0;
//  padding: 0;
//  box-sizing: border-box;
//
//}

//body {
// background-color: black;
//}

.presentation {
  &__name {
    font-size: 25px;
    line-height: 30px;
    text-transform: uppercase;
    padding: 40px 30px;
    background-color: black;
    width: max-content;
  }

}
